drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/referencing-0.30.2.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/referencing-0.30.2.dist-info/INSTALLER
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/referencing-0.30.2.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/referencing-0.30.2.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/referencing-0.30.2.dist-info/REQUESTED (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/referencing-0.30.2.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/referencing-0.30.2.dist-info/direct_url.json
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/referencing-0.30.2.dist-info/licenses/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/referencing-0.30.2.dist-info/licenses/COPYING
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/referencing/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/referencing/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/referencing/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/referencing/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/referencing/__pycache__/_attrs.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/referencing/__pycache__/_core.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/referencing/__pycache__/exceptions.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/referencing/__pycache__/jsonschema.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/referencing/__pycache__/retrieval.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/referencing/__pycache__/typing.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/referencing/_attrs.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/referencing/_attrs.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/referencing/_core.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/referencing/exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/referencing/jsonschema.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/referencing/py.typed (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/referencing/retrieval.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/referencing/tests/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/referencing/tests/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/referencing/tests/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/referencing/tests/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/referencing/tests/__pycache__/test_core.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/referencing/tests/__pycache__/test_exceptions.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/referencing/tests/__pycache__/test_jsonschema.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/referencing/tests/__pycache__/test_referencing_suite.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/referencing/tests/__pycache__/test_retrieval.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/referencing/tests/test_core.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/referencing/tests/test_exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/referencing/tests/test_jsonschema.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/referencing/tests/test_referencing_suite.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/referencing/tests/test_retrieval.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/referencing/typing.py
